RubyGems Navigation menu

ruby-vips 2.0.10

ruby-vips is a binding for the vips image processing library. It is extremely fast and it can process huge images without loading the whole image in memory.

Versions:

  1. 2.0.15 - September 08, 2019 (56.5 KB)
  2. 2.0.14 - June 11, 2019 (57 KB)
  3. 2.0.13 - August 06, 2018 (53 KB)
  4. 2.0.12 - April 25, 2018 (53 KB)
  5. 2.0.11 - April 23, 2018 (53 KB)
  6. 2.0.10 - April 03, 2018 (52.5 KB)
Show all versions (39 total)

Runtime Dependencies (1):

Owners:

Authors:

  • John Cupitt

SHA 256 checksum:

aaf5557bff3155454060163035b6379f1c6055160fe8bfe91600099a1dd72c97

Total downloads 1,052,283

For this version 26,509

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: